Commit c5cb574f authored by Éloïs's avatar Éloïs

v0.3.7 disable wotb 0.6.x features

parent ab2a63aa
"use strict";
module.exports = {
USE_WOTB6: true,
USE_WOTB6: false,
MIN_WILLMEMBERS_UPDATE_FREQ: 180,
MIN_MEMBERS_UPDATE_FREQ: 180,
STEP_COUNT_MIN: 4,
......
......@@ -13,8 +13,7 @@
"node-pre-gyp": "^0.6.34",
"q": "1.5.0",
"request": "^2.81.0",
"request-promise": "4.2.0",
"wotb": "^0.6.2",
"request-promise": "4.2.0"
},
"devDependencies": {
"duniter": "1.3.14",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment